# SortPivot


## Fields

| Field               | Type                | Required            | Description         |
| ------------------- | ------------------- | ------------------- | ------------------- |
| `title`             | *Optional\<String>* | :heavy_minus_sign:  | N/A                 |
| `type`              | *Optional\<String>* | :heavy_minus_sign:  | N/A                 |
| `context`           | *Optional\<String>* | :heavy_minus_sign:  | N/A                 |
| `id`                | *Optional\<String>* | :heavy_minus_sign:  | N/A                 |
| `key`               | *Optional\<String>* | :heavy_minus_sign:  | N/A                 |
| `symbol`            | *Optional\<String>* | :heavy_minus_sign:  | N/A                 |